<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.subversion">
    <module_version install_time="1276186338441" last="true" origin="installer" specification_version="1.12.1.42.1">
        <file crc="1100323445" name="config/Modules/org-netbeans-modules-subversion.xml"/>
        <file crc="827388800" name="modules/docs/org-netbeans-modules-subversion.jar"/>
        <file crc="2566847420" name="modules/org-netbeans-modules-subversion.jar"/>
    </module_version>
</module>
